Subject: Re: bug#26786: [PATCH] gnu: emacs-org: Update to 20170502.
From: Arun Isaac <[email-masked]>
To: [email-masked]
Date: Sat, 06 May 2017 02:15:22 +0530
List-Id: <debbugs-submit.debbugs.gnu.org>

Pushed, thanks!

I think we should build directly from org's release tarball at
http://orgmode.org/org-9.0.6.tar.gz instead of using the ELPA
tarball. It somehow feels like we are not building from source but
rather relying on a prepackaged tarball from ELPA. However, Nicolas
Goaziou, the org mode maintainer,
disagrees. https://lists.gnu.org/archive/html/guix-devel/2016-08/msg01395.html